{
	"name": "report/work_in_progress_cost/query/work_in_progress_material_self_cost_ordr-purchase.json",
	"organization_id": "4d",
	"table": [
		{
			"record_type": ["purchase"],
			"table": "order_row"
		}
	],
	"parameter": {
		"order_type_material": "plugin/nc-calc-server/constant.json/purchase_order_type.material",
		"order_row_state_delivered": "plugin/nc-calc-server/constant.json/order_row_state_delivered",
		"product_type_material": "plugin/nc-calc-server/constant.json/product_type_material",
		"production_order_state": "plugin/nc-calc-server/constant.json/work_center_phase_not_open_state",
		"production_type": 0,
		"show_sql": false
	},
	"option": {
		"main_table_field": "pro.production_order_id"
	},
	"query": [
		["ordr.json_data.order_type", "=", "order_type_material"],
		"and",
		["ordr.delivery_state", "in", "order_row_state_delivered"],
		"and",
		["pr.product_type", "in", "product_type_material"],
		"and",
		["pr.production_type", "=", "production_type"],
		"and",
		["pro.production_order_state", "not in", "production_order_state"]
	],
	"field": ["ordr.production_order_id", "ordr.price_without_vat"]
}
